## libtext-csv-xs-perl 1.49

=== debian/changelog ===
libtext-csv-xs-perl (1.49-1) unstable; urgency=medium

  * Import upstream version 1.49.
  * Update years of upstream and packaging copyright.
  * Bump versioned (test) dependency on libencode-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 19:56:23 +0100
