## libtext-csv-xs-perl 1.51

=== debian/changelog ===
libtext-csv-xs-perl (1.51-1) unstable; urgency=medium

  * Import upstream version 1.51.
  * Update upstream email address.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 16:14:26 +0200

libtext-csv-xs-perl (1.50-1) unstable; urgency=medium

  * Import upstream version 1.50.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Mar 2023 21:36:25 +0100
