## libtext-csv-xs-perl 1.53

=== debian/changelog ===
libtext-csv-xs-perl (1.53-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:44:46 +0000

libtext-csv-xs-perl (1.53-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:19 +0100

libtext-csv-xs-perl (1.53-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:11:04 +0100

libtext-csv-xs-perl (1.53-1) unstable; urgency=medium

  * Import upstream version 1.53.
  * Bump versioned (test) dependency on libencode-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Nov 2023 17:43:44 +0100

libtext-csv-xs-perl (1.52-1) unstable; urgency=medium

  * Import upstream version 1.52.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 02:37:42 +0200
