=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libtext-csv-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -10,7 +11,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libencode-perl (>= 3.19) <!nocheck>,
+               libencode-perl (>= 3.20) <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
@@ -26,7 +27,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libencode-perl (>= 3.19)
+         libencode-perl (>= 3.20)
 Enhances: libtext-csv-perl
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
