## libtext-csv-xs-perl 1.55

=== debian/changelog ===
libtext-csv-xs-perl (1.55-1) unstable; urgency=medium

  * Import upstream version 1.55.
  * Add a new test to debian/tests/pkg-perl/smoke-skip.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jun 2024 21:05:48 +0200

libtext-csv-xs-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 16:18:40 +0200
