## libtext-csv-xs-perl 1.56

=== debian/changelog ===
libtext-csv-xs-perl (1.56-1build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:22 +0200

libtext-csv-xs-perl (1.56-1) unstable; urgency=medium

  * Import upstream version 1.56.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Aug 2024 19:45:19 +0200
