## libtext-csv-xs-perl 1.57

=== debian/changelog ===
libtext-csv-xs-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.57.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2024 03:02:28 +0100
