## libtext-csv-xs-perl 1.59

=== debian/changelog ===
libtext-csv-xs-perl (1.59-1) unstable; urgency=medium

  * Import upstream version 1.59.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 02:24:14 +0100
