## libtext-csv-xs-perl 1.60

=== debian/changelog ===
libtext-csv-xs-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.60.
  * Add new SECURITY.md file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 02:20:05 +0100
