## libtext-csv-xs-perl 1.61

=== debian/changelog ===
libtext-csv-xs-perl (1.61-1) unstable; urgency=medium

  * Import upstream version 1.61.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 20:58:41 +0200
