=== debian/watch ===
version=4
https://metacpan.org/release/Text-CSV_XS .*/Text-CSV_XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
